/* 
Click! · Desarrollos Multimedia
www.clickmultimedia.net
2006
*/

BODY {
	color: default;
	background-color: #FFFFFF;
	background-image: url(back.jpg);

	}


.blanco:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.blanco {
	COLOR: #aaaaaa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}